<footer class="border-gradient border-gradient-primary-secondary border-gradient-top">
  <div class="m-2 text-center fix-bottom">
     {{- site.i18n.footer_message -}} {{- site.i18n.credits | markdownify -}}
  </div>
</footer>
